Subject: bug#11989: mark region unreliable in 24.1

From: Tassilo Horn <[email-masked]>
Date: Tue, 24 Jul 2012 11:56:38 +0200

"Brent S. Elmer Ph.D." <[email-masked]> writes:

> Bug # 11588 looks very similar to what I am talking about.

Indeed, and this bug is already fixed, i.e., with the current emacs
trunk I can do

  C-SPC <left-click-somewhere> C-w

and it'll kill the region from where I've done C-SPC to where I clicked
with the left mouse button.  However, you mustn't move the mouse between
pushing and releasing the mouse button, but that's the same as with
emacs 23.

But AFAICS, this change is only committed to trunk.  Maybe it should
also be committed to the emacs-24 branch.

Bye,
Tassilo